Bug 18995 - Fatal error on install
Fatal error on install
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: bootp (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-12 16:22 EDT by gguy
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gguy 2000-10-12 16:22:49 EDT
First sector of /dev/hda1 doesn't have a valid boot signature
run /sbin/lilo -v -v output follows:
LILO version 21.4-4, Copyright (C) 1992-1998 Werner Almesberger
'lba32' extensions Copyright (C) 1999,2000 John Coffman

Reading boot sector from /dev/hda
Merging with /boot/boot.b
Secondary loader: 11 sectors.
Mapping message file /boot/message
Message: 46 sectors.
Boot image: /boot/vmlinuz-2.2.16-22
Setup length is 7 sectors.
Mapped 1228 sectors.
Added linux *
Boot other: /dev/hda1, on /dev/hda, loader /boot/chain.b
Removed temporary file /boot/map~
Fatal: First sector of /dev/hda1 doesn't have a valid boot signature
Comment 1 Elliot Lee 2001-07-20 01:06:41 EDT
Apologies for unresponsiveness of previous bootp maintainer...

This is a lilo problem, and while normally I would reassign it to the lilo 
package, it's pretty clear to me that it's a problem with your system setup 
that wouldn't be something for QA to fix.

Note You need to log in before you can comment on or make changes to this bug.